﻿@charset "UTF-8";

/* 調整用 */
.block-goods-gallery{
	/*width: 480px;*/
	width: auto;
	display: flex;
	justify-content: center;
}
.goods-anime-box .animate-creator-container{
	width: 640px;
	height: 541px;	
}

.goods-anime-box{
    position: relative;	
	height: 541px;
}
.goods-anime-box #Frame-goods{	
	width: 640px!important;
    height: 541px!important;	
    left: 50%;
    margin: 0 0 0 -320px!important;	
}

.goods-anime-box #Frame-goods > img{display: none;}
/*.goods-anime-box .animate-creator-photo-div>.animate-creator-photo{height: 541px!important;}*/
